<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html#index__"><span>_</span></a></li>
      <li class="current"><a href="globals_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="globals_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="globals_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="globals_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="globals_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="globals_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="globals_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="globals_0x78.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

<h3><a class="anchor" id="index_a">- a -</a></h3><ul>
<li>abstol
: <a class="el" href="checkiterationllg_8c.html#aec51da788a337a7317e3b25e8a634716">checkiterationllg.c</a>
, <a class="el" href="mytscreatepvode_8c.html#aec51da788a337a7317e3b25e8a634716">mytscreatepvode.c</a>
</li>
<li>Ad2E_dMidMk
: <a class="el" href="myllgjacobian_8c.html#a56704064cd6d4568b0172a2747dd3193">myllgjacobian.c</a>
, <a class="el" href="hexch__ani_8c.html#a56704064cd6d4568b0172a2747dd3193">hexch_ani.c</a>
</li>
<li>adjtol()
: <a class="el" href="checkiterationllg_8c.html#a4ff7d0e1586041652124b1189f59b881">checkiterationllg.c</a>
</li>
<li>adjtoldem()
: <a class="el" href="checkiterationllg_8c.html#a3e96e10ed0445f8b608b47231b4f6184">checkiterationllg.c</a>
</li>
<li>AreaCal()
: <a class="el" href="util_8h.html#ae10b3dfec502fed986fa89fea83631f9">util.h</a>
, <a class="el" href="area_8c.html#ae10b3dfec502fed986fa89fea83631f9">area.c</a>
</li>
<li>ascat()
: <a class="el" href="util_8h.html#ac2f4e1dfdaa7099a74e0603a16a1feb3">util.h</a>
, <a class="el" href="ascat_8c.html#ac2f4e1dfdaa7099a74e0603a16a1feb3">ascat.c</a>
</li>
<li>AxesRotation()
: <a class="el" href="axesrot_8c.html#a55381bb85270f2885891ae5fcfa61369">axesrot.c</a>
, <a class="el" href="util_8h.html#a55381bb85270f2885891ae5fcfa61369">util.h</a>
</li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

